PT BMS MIGRATION & ENHANCEMENT - Bug #1296

Training Management
06/29/2022 11:43 AM - fernando sergio rumbayan

Status: Closed Start date: 06/29/2022
Priority: High Due date: 06/30/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 4.00 hours

Description
Dear Mba yomaaa,

Mbaaa yomm tolong dong di benarkan utk instuctor nya tidak keluar

Sama seperti yg di redmine BKT Bug #1165
No Data Display

Terima Kasih...

History

#1 - 06/30/2022 03:40 PM - Tri Rizqiaty
- File clipboard-202206301539-ho3xf.png added
- File MinovalS.MinovaES.Implementation.Data.Element. TR.dll added

- Status changed from Assigned to Developing
Fixing :

1. Update SDATASOURCE - DataSourceName = 'PDSTRRES' : rubah field LibraryNameFile menjadi
MinovalS.MinovaES.Implementation.Data.Element. TR (sesuai gambar dibawah)

07/03/2025 12


http://remote.minovais.com:3000/redmine/issues/1165

Column Alias Table Qutp... Sort Type Sort Order Or.. Or...
» DataSourceN... SDATASO...
TableMame SDATASO...
StoreToTable SDATASO...
StringQuery SDATASO...
LibraryName... SDATASO...
ClassName SDATASO...
MethodMame SDATASO...
Active SDATASO...
DataSourceMa... TableMame StoreToTable StringQuery CibrarylNamerile ClassMame MethodMame Active
PDSTRRES NULL 1 NULL MinovalS.MinovaES.Implementation.Data.Element. TR LoadDataSet PDSTRRES 1
wo | NULL NULL NULL NULL Lm NULL NULL NULL
2. Update API2\bin : MinovalS.MinovaES.Implementation.Data.Element. TR.dIl (sesuai file terlampir)
#2 - 06/30/2022 03:40 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan
#3 - 07/01/2022 04:17 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
Dear Mba yomaa,
Terimaa kasih mbaa yomaa..
